.circle {
	font-size: 18px;
	height: 36px;
	width: 36px;
	background-color: #969696;
	border-radius: 50%;
	padding: 0px;
}
.circle > i {
	margin-top: 9px;
	margin-bottom: 9px;
	color: white;
}
.circle.active {
	background-color: #009efb !important;
}
.identifier::before {
	content: "hola";
}
